Security Enhanced Linux Reference Policy

# Layer: admin

## Module: chkrootkit

Interfaces

### Description:

chkrootkit - rootkit checker.

### Interfaces:

chkrootkit_domtrans( domain )

##### Summary

Execute a domain transition to run chkrootkit.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

chkrootkit_run( domain , role )

##### Summary

Execute chkrootkit in the chkrootkit domain, and allow the specified role the chkrootkit domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return